Subject: Re: re: p64 and 7Q5

From: [email-masked]
Date: Wed, 6 Aug 1997 15:44:08 -0400 (EDT)

In a message dated 8/5/97 1:39:31 PM, I wrote:

>I'm sure that many already know this, but as a reminder, Kurt Aland wrote a
>brief article in the late 70's (79 if my memory serves correctly) in which
he
>proposed this same identification and date.  I'll pass on the bibliographic
>info when I return to the office.

Having looked at the bibliographic info, the date was 1976.  The full entry
is:
Aland, Kurt. "Neue Neutestamentliche Papyri III." _NTSt_ 22 (Apr 1976):

375-96.

Paz,

Bill Warren
Professor of New Testament and Greek
New Orleans Baptist Theological Seminary